- "name": "Key Concepts"
  "color": "#000000"
  "pretext": "Terms are defined strictly in the Glossary.(`rule:22.0`)"
  "id": 92
  "children":
  - "name": "Cards"
    "pretext": "You draw cards from the top of the shared deck, and discard to a shared discard pile. If the deck is ever empty, shuffle the discard pile immediately to form a new deck. Each card has a **suit**: bird, fox, rabbit, or mouse. Most cards also have an effect you can craft. `faction:cult:10.1`(`rule:4.0`)"
    "id": 19
    "children":
    - "name": "Birds Are Wild."
      "text": "You can treat any bird card as a card of another suit, even if you must spend, take, or give multiple cards of the same suit. `faction:cult:10.1`"
      "id": 35
      "subchildren":
      - "name": "Forced Effects."
        "text": "If you are prompted to discard or give cards of non-bird suits, you must treat your bird cards as a prompted suit."
        "id": 36
      - "name": "Reverse Substitution."
        "text": "If you are prompted to spend, discard, take, or give a bird card, you cannot substitute a card of another suit."
        "id": 37
    - "name": "Ambush Cards."
      "text": "There are five **ambush cards**: one mouse, one rabbit, one fox, and two birds. You may spend an ambush card for its suit, but it does not have a crafted effect. You may also play one in battle to deal hits.(`rule:4.0`)"
      "id": 38
    - "name": "Dominance Cards."
      "text": "There are four **dominance cards** matching the four suits. You may spend a dominance card for its suit, but it cannot be crafted. You may also play one to permanently change your victory condition.(`rule:3.0`)"
      "id": 39
  - "name": "Clearings and Paths"
    "pretext": "The map of the Woodland is composed of many **clearings** linked by **paths**."
    "id": 20
    "children":
    - "name": "Adjacency."
      "text": "A clearing is adjacent to all other clearings linked to it by a path. `faction:duchy:12.1`"
      "id": 40
    - "name": "Suit."
      "text": "Each clearing has a **suit**: mouse, rabbit, or fox."
      "id": 41
    - "name": "Slots."
      "text": "Each clearing has a number of **building slots** _(white boxes)_. Whenever you place a building, it fills an open slot. You cannot place a building in a clearing with no open slots."
      "id": 42
    - "name": "Ruins."
      "text": "Slots marked with a small \"R\" begin the game filled with **ruins**. Ruins cannot be removed unless explicitly instructed _(such as by the Vagabond's Explore action)_."
      "id": 43
  - "name": "Rivers"
    "pretext": "Many clearings are linked by **RIVERS**. _(Rivers are not paths, but can be treated as paths if explicitly instructed. Rivers do not divide clearings or forests.)_`faction:riverfolk:11.1`"
    "id": 21
  - "name": "Forests"
    "pretext": "Areas on the map enclosed by printed paths and clearings are called **forests**."
    "id": 22
    "children":
    - "name": "Adjacency."
      "text": "A forest is adjacent to all clearings that touch it without crossing a printed path, and it is adjacent to all forests that are separated by only one printed path."
      "id": 44
  - "name": "Rule"
    "pretext": "A player rules a clearing if they have more total warriors and buildings in it than each other player. _(Tokens and pawns do not contribute to rule.)_ If there is a tie between players in a clearing, no one rules it.`faction:eyrie:7.1``faction:vagabond:9.1``faction:cult:10.1`"
    "id": 23
